#11 Obsolete python2-libconcord
Merged 2 years ago by churchyard. Opened 2 years ago by swt2c.
rpms/ swt2c/fedora-obsolete-packages python2-libconcord  into  master

file modified
+10 -1

@@ -13,7 +13,7 @@ 

  Name:       fedora-obsolete-packages

  # Please keep the version equal to the targeted Fedora release

  Version:    30

- Release:    5

+ Release:    6

  Summary:    A package to obsolete retired packages

  

  # This package has no actual content; there is nothing to license.

@@ -151,7 +151,10 @@ 

  Obsoletes: python2-abrt-addon < 2.10.11

  Obsoletes: python2-abrt-container-addon < 2.10.11

  Obsoletes: python2-behave < 1.2.6

+ Obsoletes: python2-libconcord < 1.3-4

  Obsoletes: python2-libreport < 2.9.6

+ Obsoletes: python2-pyopengl-tk < 3.1.1a1-14

+ Obsoletes: python2-pyqtgraph < 0.10.0-6

  Obsoletes: python2-satyr < 0.27

  

  

@@ -231,7 +234,10 @@ 

    python2-abrt-addon < 2.10.11

    python2-abrt-container-addon < 2.10.11

    python2-behave < 1.2.6

+   python2-libconcord < 1.3-4

    python2-libreport < 2.9.6

+   python2-pyopengl-tk < 3.1.1a1-14

+   python2-pyqtgraph < 0.10.0-6

    python2-satyr < 0.27

    (See: https://bugzilla.redhat.com/show_bug.cgi?id=1578359)

  

@@ -245,6 +251,9 @@ 

  

  

  %changelog

+ * Tue Sep 11 2018 Scott Talbert <swt@techie.net> - 30-6

+ - Obsolete python2-libconcord, python2-pyqtgraph, python2-pyopengl-tk

+ 

  * Mon Sep 03 2018 Miro Hrončok <mhroncok@redhat.com> - 30-5

  - Obsolete python2-behave (#1624838)

  

no initial comment

rebased onto 1ae9630

2 years ago

Added python2-pyqtgraph

rebased onto 702720f

2 years ago

Thanks. Please also pen a separate PR for the stuff removed form f29 (if applicable).

Pull-Request has been merged by churchyard

2 years ago